[global settings]
formFrameColor = 0x7b96
formBodyColor = 0x4210
formTextColor = 0x5ef7
formTitleTextColor = 0x4210
buttonTextColor = 0x0000
spinBoxNormalColor = 0x4210
spinBoxFocusColor = 0x5ef7
spinBoxFrameColor = 0x7775
spinBoxTextColor = 0x5ef7
spinBoxTextHiLightColor = 0x4210
listViewBarColor1 = 0x5ef7
listViewBarColor2 =0x24a0
listTextColor = 0x5ef7
listTextHighLightColor = 0x4210
popMenuTextColor = 0x4210
popMenuTextHighLightColor = 0x7775
popMenuBarColor = 0x4210

[start button]
x = 107
y = 170
w =48
h =18
textColor = 0x5ef7
file =none
show = 0

[start menu]
x = 0
y = 0
itemX = 22
itemY = 27
barLeft = 13
itemHeight = 17
itemWidth = 7

[brightness btn]
x = 236
y = 3
w =16
h =16

[folderup btn]
x = 4
y = 3
w =40
h =16

[disk icon]
x = 217
y = 3

[main list]
textColor = 0x4210
textColorHilight = 0x7775
selectionBarColor1 = 0x4210
selectionBarColor2 = 0x4210
selectionBarOpacity = 53


[big clock]
x = 199
y = 121
show = 1

[calendar year]
x = 126
y = 121
show = 1

[calendar month]
x = 171
y = 121
show = 1

[calendar day]
x = 127
y = 32
highlightColor = 0x7775
dw = 16
dh =14
show = 1

[folder text]
x = 26
y = 9
w =160
h =16
color = 0x7775

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]



